# Interface methods for submodule: IsoDataThresholdImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import HistogramThresholdImageFilterProxy as _HistogramThresholdImageFilterProxy


# Interface methods for class: IsoDataThresholdImageFilter
class IsoDataThresholdImageFilterProxy(_HistogramThresholdImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

